Subject: Les Mills Audit
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Olesia Dhas <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 9 Nov 2019 20:32:27 -0700 (MST)

Hi All, 

PFB the Les Mills Audit report for 9 Nov 2019. 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2946 	Error Message 	Yes 	More digging in kibana was required here before escalation to level 2. I can see that on the 8th of November 8 releases were removed. 	AJ 	Charlotte already provided feedback. However, Charlotte never told us about this error so it was not possible for us to guess. We were not sure what to check in Kibana. So, I do not agree with Charlotte's feedback 	Resolved 	Entitlement 	Incorrect 	It should be Training Requirement. I changed it 
2947 	Sync issue 	Yes 	NA 	AJ 	Please elaborate your notes and share the Kibana notes as well. The other agent would not know what you checked and came to that conclusion. 	Waiting 	Sync 	Correct 	Nothing was selected. I filled the categorization 

Regards, 
Pritish Nandi